<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$query = $db->sql_query("INSERT ".$prefix."_nsnml_lists VALUES (NULL, '".addslashes($title)."', '".addslashes($description)."')");
if(!$query) {
  $pagetitle = " - "._ML_ADMIN." ".$ml_config['version_number'];
  incoh();
  title(_ML_ADMIN." ".$ml_config['version_number']);
  ML_Admin();
  br('1');
  Max_OpenTable();
  $result = $db->sql_error($query);
  echo "<center><b>".$result['code'].": ".$result['message']."</b></center>\n";
  Max_CloseTable();
  incof();
  die();
}
redirect_url("".$admin_file.".php?op=MLViewLists");

?>